
<div class="search-form-container">
    <div class="container">
        <div class="burger">
            <span></span>
            <span></span>
            <span></span>
        </div>
        <div class="content">
            <form id="search-form" action="{{site.url}}" method="post">
                <input class="search-field" type="text" name="s" value="" placeholder="{{__('Votre recherche', 'skin')}}">
                <input class="search-submit" type="submit" value="{{__('Rechercher', 'skin')}}">
            </form>
        </div>

    </div>
</div>
